Subject: DIS

From: Steve=Cox%model=shop%Mat=[email-masked]
Date: Sat, 22 Jan 94 09:01:57 CST

Does anyone out here now where I can find some FTP'able docs on
DIS. I here it is the way to go when it comes to VR Network apps.
                                                   
Purpose:

I am currently using Rend386 as my 3D engine in a modem to modem
real-time game. I can connect and sync with different CPU speeds
and keep the TWO separate worlds completely syncronized with each other.

I am not using dead reck. like DIS does or syncing through CPU clock
readings ... But would like to do so.
I really don't need ALL of what DIS has built into it .... But I would
like to read more about how DIS builds its packets and what the packets
consist of .....

Any help would be great !!!!!! 

Steve Cox